
Foreman - Feature #24835

Non-default settings should be bolded.

09/06/2018 04:01 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Akshay Mendhe   

Category: Settings   

Target version:    

Difficulty:  Fixed in Releases: 1.20.0

Triaged: No Found in Releases:  

Bugzilla link: 1626119 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6114

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1626119

Description of problem: When verifying bz 1498588 we found that it was still hard to determine when a setting was changed from

its defaults.

Having the settings that have been changed from the default be bolded would make this clearer.

How reproducible: Always

Related issues:

Related to Foreman - Bug #24870: When Setting has a "empty" default, the tool... Closed

Has duplicate Foreman - Feature #9197: Show which settings are non-default Resolved

Associated revisions

Revision 5cba13ec - 10/10/2018 02:16 PM - Akshay Mendhe 

Fixes #24835 - Non-default Settings Bolded

History

#1 - 09/10/2018 09:57 AM - Akshay Mendhe

- Subject changed from Non-default settings should be bolded.

 to Non-default settings should be bolded.

- Assignee set to Akshay Mendhe

#2 - 10/06/2018 08:02 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6114 added

#3 - 10/08/2018 10:05 AM - Lukas Zapletal

- Related to Bug #24870: When Setting has a "empty" default, the tool tip shows an empty string. added

#4 - 10/10/2018 02:16 PM - Lukas Zapletal

- Fixed in Releases 1.20.0 added

#5 - 10/10/2018 03:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 5cba13ecb83de573572b0937e6ebd917aecf13c4.

#6 - 09/10/2019 05:09 PM - Ewoud Kohl van Wijngaarden

- Has duplicate Feature #9197: Show which settings are non-default added
